Issue recurring - task #36

system/issue_recurrences_test.rb --name test_update_recurrence --seed 63157

2022-11-18 18:39 - cryptogopher

Status:
Priority:
Assignee:
Category:
Target version:

Redmine version:

closed
bug
cryptogopher

1.7
4.2.x

Description

Associated revisions

Revision 91b77f82 - 2023-12-12 20:14 - cryptogopher

Allow 'copy' recurrences based on fixed date

Closes #36

History

#1 - 2022-11-18 18:42 - cryptogopher

- Redmine version changed from 3.4.x to 4.2.x

#2 - 2023-06-08 15:22 - admin

- Priority changed from support to bug

#3 - 2023-12-12 20:17 - cryptogopher

- Status changed from new to closed

Applied in changeset issue-recurring-github|91b77{823e266d7a52f36a6248e3efbf2ce92eb4.
